.container{max-width: 1200px;margin: auto; width:100%;}
.row{display: -webkit-box;display: -ms-flexbox;display: flex;flex-direction: row;flex-wrap: wrap;position: relative;align-items: center;}
.col-12 {flex-basis:100%;max-width:100%;}
.col-11 {flex-basis:86.66666667%;max-width:86.66666667%;}
.col-10 {flex-basis:83.33333333%;max-width:83.33333333%;}
.col-9 {flex-basis:75%;max-width:75%;}
.col-8 {flex-basis:66.66666667%;max-width:66.66666667%;}
.col-7 {flex-basis:58.33333333%;max-width:58.33333333%;}
.col-6 {flex-basis:50%;max-width:50%;-webkit-box-flex: 0;}
.col-5 {flex-basis:41.66666667%;max-width:41.66666667%;}
.col-4 {flex-basis:33.33333333%;max-width:33.33333333%;}
.col-3 {flex-basis:25%;max-width:25%;}
.col-2 {flex-basis:16.66666667%;max-width:16.66666667%;}
.col-1 {flex-basis:8.33333333%;max-width:8.33333333%;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {position: relative;width: 100%;min-height: 1px;padding-right: 15px;padding-left: 15px;box-sizing: border-box;-webkit-box-flex: 0;-ms-flex: 0 0 auto;flex: 0 0 auto;}
.align-items-t {align-items: flex-start;}
.align-items-c {align-items: center;}
.align-items-b {align-items:flex-end;}

.btnDesignflow {display: inline-block; margin: 2px;}
.fldTitle {display: block; margin-bottom: 5px;}
                                    .formBtn { width: 100%; background:var(--themecolor); border-color:var(--themecolor); color:#fff; font-size: 20px; max-width: 200px; }
                                    .formWidget input::-webkit-input-placeholder, .formWidget textarea::-webkit-input-placeholder, .formWidget select::-webkit-input-placeholder{
                                          font-size: 15px;
                                          color: rgba(130,130,130,0.6);
                                    }
                                    .formWidget input::-moz-placeholder, .formWidget textarea::-moz-placeholder, .formWidget select::-moz-placeholder {
                                      font-size: 15px;
                                      color: rgba(130,130,130,0.6);
                                    }
                                    .formWidget input:-moz-placeholder, .formWidget textarea:-moz-placeholder, .formWidget select::-moz-placeholder {
                                      font-size: 15px;
                                      color: rgba(130,130,130,0.6);
                                    }
                                    .formWidget input:-ms-input-placeholder, .formWidget textarea:-ms-input-placeholder, .formWidget select::-moz-placeholder {
                                      font-size: 15px;
                                      color: rgba(130,130,130,0.6);
                                    }
                                    .formWidget .formError {color: red; font-size: 14px;}
                                    .formWidget .formGroupBox {margin-bottom: 15px;}
                                    .formWidget label {font-weight: 600; color: #666;}
                                    .formWidget input[type=checkbox] {width: auto;}
                                    .formWidget input[type=text], .formWidget textarea, .formWidget select {
                                            color: inherit;
                                            background: transparent;
                                            display: block;
                                            width: 100%;
                                            padding: 12px !important;
                                            margin: 0 !important;
											border: 1px solid rgba(255,255,255,0.4);
                                            outline: none;
                                            font-size: 16px !important;
                                            line-height: 20px !important;
                                            box-sizing: border-box !important;
                                            transition: all 0.1s ease, height 0s;
                                            cursor: text;
                                            appearance: none;
                                            -webkit-appearance: none;;
                                    }
                                    .formfield-txt-classic {
                                        border-color: rgba(153,153,153,0.4) !important;
                                        padding: 16px !important;
                                        border-radius: 2px !important;
                                    }
                                    .formfield-txt-classic:focus {
                                       border-color: rgba(153,153,153,0.8) !important;
                                    }
                                    .formfield-txt-classic-rounded {
                                        border-radius: 26px !important;
                                        padding: 10px 16px !important;
                                        border-color: rgba(153,153,153,0.4) !important;
                                    }
                                    .formfield-txt-classic-rounded:focus {
                                       border-color: rgba(153,153,153,0.8) !important;
                                    }
                                    .formfield-txt-flat {
                                        background: rgba(220,220,220,0.25) !important;
                                        padding: 10px 16px !important;
                                    }
                                    .formfield-txt-flat:focus {
                                        background: rgba(220,220,220,0.45) !important;
                                        padding: 16px 12px !important;
                                    }

                                    .formfield-txt-flat-rounded {
                                        border-radius: 26px !important;
                                        background: rgba(220,220,220,0.25) !important;
                                        padding: 10px 16px !important;
                                    }
                                    .formfield-txt-flat-rounded:focus {
                                        background: rgba(220,220,220,0.45) !important;
                                        padding: 16px 12px !important;
                                    }
                                    .formfield-txt-material {
                                        padding: 3px 0 !important;
										 border-bottom: 1px solid rgba(190,190,190,0.4) !important; 
										
                                        border-radius: 0 !important;
                                    }
                                  
                                .checkBoxBlock {
                                  display: inline-block;
                                  position: relative;
                                  padding-left: 32px;
                                  margin-bottom: 12px;
                                  margin-right: 12px;
                                  line-height: 25px;
                                  cursor: pointer;
                                  line-height: 25px;
                                  -webkit-user-select: none;
                                  -moz-user-select: none;
                                  -ms-user-select: none;
                                  user-select: none;
                                }

                                /* Hide the browser's default checkbox */
                                .checkBoxBlock input {
                                  position: absolute;
                                  opacity: 0;
                                  cursor: pointer;
                                  height: 0;
                                  width: 0;
                                }

                                /* Create a custom checkbox */
                                .checkmark {
                                  position: absolute;
                                  top: 0;
                                  left: 0;
                                  height: 25px;
                                  width: 25px;
                                  background-color: #eee;
                                }
                                /* On mouse-over, add a grey background color */
                                .checkBoxBlock:hover input ~ .checkmark {
                                  background-color: #ccc;
                                }

                                /* When the checkbox is checked, add a blue background */
                                .checkBoxBlock input:checked ~ .checkmark {
                                  background-color: var(--themecolor);
                                }

                                /* Create the checkmark/indicator (hidden when not checked) */
                                .checkmark:after {
                                  content: "";
                                  position: absolute;
                                  display: none;
                                }

                                /* Show the checkmark when checked */
                                .checkBoxBlock input:checked ~ .checkmark:after {
                                  display: block;
                                }
                                /* Style the checkmark/indicator */
                                .checkBoxBlock .checkmark:after {
                                  left: 9px;
                                  top: 5px;
                                  width: 5px;
                                  height: 10px;
                                  border: solid white;
                                  border-width: 0 3px 3px 0;
                                  -webkit-transform: rotate(45deg);
                                  -ms-transform: rotate(45deg);
                                  transform: rotate(45deg);
                                }

                                /* The radioBtnBlock */
                                .radioBtnBlock {
                                  display: inline-block;
                                  position: relative;
                                  padding-left: 32px;
                                  margin-bottom: 12px;
                                  margin-right: 12px;
                                  cursor: pointer;
                                  line-height: 25px;
                                  -webkit-user-select: none;
                                  -moz-user-select: none;
                                  -ms-user-select: none;
                                  user-select: none;
                                }

                                /* Hide the browser's default radio button */
                                .radioBtnBlock input {
                                  position: absolute;
                                  opacity: 0;
                                  cursor: pointer;
                                }
                                /* Create a custom radio button */
                                .radiobox {
                                  position: absolute;
                                  top: 0;
                                  left: 0;
                                  height: 25px;
                                  width: 25px;
                                  background-color: #eee;
                                  border-radius: 50%;
                                }

                                /* On mouse-over, add a grey background color */
                                .radioBtnBlock:hover input ~ .radiobox {
                                  background-color: #ccc;
                                }

                                /* When the radio button is checked, add a blue background */
                                .radioBtnBlock input:checked ~ .radiobox {
                                  background-color: var(--themecolor);
                                }
                                /* Create the indicator (the dot/circle - hidden when not checked) */
                                .radiobox:after {
                                  content: "";
                                  position: absolute;
                                  display: none;
                                }

                                /* Show the indicator (dot/circle) when checked */
                                .radioBtnBlock input:checked ~ .radiobox:after {
                                  display: block;
                                }

                                /* Style the indicator (dot/circle) */
                                .radioBtnBlock .radiobox:after {
                                    top: 9px;
                                    left: 9px;
                                    width: 8px;
                                    height: 8px;
                                    border-radius: 50%;
                                    background: white;
                                }
                                .itemsAlignCenter {text-align: center;}
                                .itemsAlignRight {text-align: left;}
                                .itemsAlignRight {text-align: right;}

                                .form-propery-control-box {display: flex; background: #f4f4f4; color: #666; width: 100%; padding: 5px; margin-bottom: 1px; box-sizing: border-box;}
                                .form-propery-control-box:hover { background: #f0f0f0;}

                                .sw-c-form-property {width: 100%; padding: 5px}
                                .sw-c-form-move, .sw-c-form-icon, .sw-c-form-copy, .sw-c-form-edit, .sw-c-form-delete {width: 30px; padding: 5px; align-items: center; text-align: center;}
                                .sw-c-form-move a, .sw-c-form-icon a, .sw-c-form-copy a, .sw-c-form-edit a, .sw-c-form-delete a {
                                    color: #666;
                                }
                                .sw-c-form-move a:hover, .sw-c-form-icon a:hover, .sw-c-form-copy a:hover, .sw-c-form-edit a:hover, .sw-c-form-delete a:hover {
                                    color: #333;
                                }
.blogMenuSideBar li {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 24px;
    border-bottom: 1px solid #f0f0f0;
    padding: 10px 0px;
}
.blogShareBtnsDiv {
    float: right;
    margin: -40px 0 0 0; 
}
.footer_section .row {align-items: flex-start;}

@media only screen and (max-width: 767px) {
.formWidget .formGroupBox {padding: 0 15px;}
.blogShareBtnsDiv {
    float: none;
    margin: 5px 0 0 0; 
}
}
@media only screen and (max-width: 800px) {
    .container{max-width: 1180px;margin: auto;padding: 0px 15px;}
    .row{margin-right: 0px;margin-left: 0px;flex-wrap: wrap;}
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
        padding: 15px 0px;
        padding: 0;
        padding-bottom: 15px;
        flex:100%;
        max-width:100%;
        margin-bottom:0px;
    }
    .col-12 {
        padding: 0;
        margin-top: 15px;
    }
}
.hero_slide_content {
    padding-top: 145px
}

.hero_slide_content h3 {
    color: #fff;
    font-size: 45px;
    font-weight: 600
}

@media (max-width: 800px) {
    .hero_slide_content h3 {
        font-size: 30px;
    }

    .hero_slide_content h3 br {
        display: none;
    }

    .hero_slide_content {
        padding-top: 75px
    }
}
@media (max-width: 500px){
.blog_article_img{ width:100% !important; }
.blog_article_body{ width:94% !important; }
}